
"Fill Master" = "Opvullingen";
"1.01" = "1.01";
"version" = "version";
"content" = "content";
"kind" = "kind";
"Shape" = "Vorm";
"Rectangle" = "Rechthoek";
"Oval" = "Ovaal";
"Polygon" = "Veelhoek";
"Star Burst" = "Stervormig";
"Points" = "Punten";
"8" = "8";
"Depth" = "Diepte";
"20%" = "20%";
"%" = "%";
"Angle" = "Hoek";
"0°" = "0°";
"°" = "°";
"Skew" = "Helling";
"0°" = "0°";
"°" = "°";
"-" = "-";
"Fill" = "Opvulling";
"None" = "Geen";
"Plain" = "Standaard";
"Linear" = "Lineair";
"Radial" = "Radiaal";
"Shape" = "Vorm";
"Opacity" = "Opaciteit";
"100%" = "100%";
"%" = "%";
"First" = "Eerste";
"Second" = "Tweede";
"Scale" = "Schaal";
"100%" = "100%";
"%" = "%";
"Shift" = "Verschuiving";
"0%" = "0%";
"%" = "%";
"Angle" = "Hoek";
"0°" = "0°";
"°" = "°";
"Center X" = "Midden X";
"0%" = "0%";
"%" = "%";
"Center Y" = "Midden Y";
"0%" = "0%";
"%" = "%";
"-" = "-";
"Frame" = "Kader";
"None" = "Geen";
"Plain" = "Standaard";
"Opacity" = "Opaciteit";
"100%" = "100%";
"%" = "%";
"Color" = "Kleur";
"Width" = "Breedte";
"2pt" = "2px";
"pt" = "px";
"-" = "-";
"Effect" = "Effect";
"None" = "Geen";
"Shadow" = "Schaduw";
"Outer Shadow" = "Buitenste schaduw";
"Glow" = "Gloed";
"Outer Glow" = "Buitenste gloed";
"Yes" = "Ja";
"No" = "Nee";
"Opacity" = "Opaciteit";
"50%" = "50%";
"%" = "%";
"Color" = "Kleur";
"Size" = "Grootte";
"5pt" = "5px";
"pt" = "px";
"Spread" = "Spreiding";
"0%" = "0%";
"%" = "%";
"X Offset" = "X verspringing";
"0pt" = "0px";
"pt" = "px";
" Y Offset" = " Y verspringing";
"5pt" = "5px";
"pt" = "px";
"Width" = "Breedte";
"100%" = "100%";
"%" = "%";
" Height" = " Hoogte";
"100%" = "100%";
"%" = "%";
"Generate filled, framed, shadowed & glowing shapes with transparency & shading.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Maak opgevulde en omlijste schaduw- en gloed vormen met transparantie en kleurverloop.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n\n";











"Fade" = "Vervagen";
"1.3" = "1.3";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Direction" = "Richting";
"Right" = "Rechts";
"Down" = "Omlaag";
"Start Opacity" = "Start opaciteit";
"100%" = "100%";
"%" = "%";
"End Opacity" = "Einde opaciteit";
"0%" = "0%";
"%" = "%";
"Reverse" = "Omgekeerd";
"FadeEnd" = "FadeEnd";
"Apply Image Fade Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas vervaageffecten toe op afbeeldingen.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Duotone" = "Duotone";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Tritone" = "Tritone";
"White" = "Wit";
"Middle" = "Midden";
"Black" = "Zwart";
"Apply Image Duotone/Tritone Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas duotone/tritone- effecten toe op afbeeldingen.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Posterize" = "Posterize";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Color Levels" = "Kleurniveau";
"10" = "10";
"Apply Image Posterize Effect.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas 'posterize' effect toe op afbeeldingen.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Scan Lines" = "Scanlines";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Scan Columns" = "Scan kolommen";
"Offset" = "Verspringing";
"0pt" = "0px";
"pt" = "px";
"- " = "- ";
"Odd Width" = "Oneven breedte";
"1pt" = "1px";
"pt" = "px";
"Odd Color" = "Oneven kleur";
"Odd Amount" = "Oneven aantal";
"100%" = "100%";
"%" = "%";
"-" = "-";
"Even Width" = "Even breedte";
"1pt" = "1px";
"pt" = "px";
"Even Color" = "Even kleur";
"Even Amount" = "Even aantal";
"0%" = "0%";
"%" = "%";
"Apply Image Scan Lines Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas 'scanline' (lijn)effecten toe op afbeeldingen.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";











"Photo Frame" = "Foto omlijsting";
"1.1" = "1.1";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"20pt" = "20px";
"pt" = "px";
"Depth" = "Diepte";
"50%" = "50%";
"%" = "%";
"Amount" = "Aantal";
"Separate Corner Radii" = "Afzonderlijke radii";
"Radius" = "Straal";
"0pt" = "0px";
"pt" = "px";
"Top Left" = "Linksboven";
"0pt" = "0px";
"pt" = "px";
"Top Right" = "Rechtsboven";
"0pt" = "0px";
"pt" = "px";
"Bottom Left" = "Linksonder";
"0pt" = "0px";
"pt" = "px";
"Bottom Right" = "Rechtsonder";
"0pt" = "0px";
"pt" = "px";
"Effect" = "Effect";
"Separate Effects" = "Afzonderlijke effecten";
"-" = "-";
"None" = "Geen";
"Fade" = "Vervagen";
"Lighten" = "Lichter";
"Darken" = "Donkerder";
"Left" = "Links";
"None" = "Geen";
"Fade" = "Vervagen";
"Lighten" = "Lichter";
"Darken" = "Donkerder";
"Top" = "Boven";
"None" = "Geen";
"Fade" = "Vervagen";
"Lighten" = "Lichter";
"Darken" = "Donkerder";
"Right" = "Rechts";
"None" = "Geen";
"Fade" = "Vervagen";
"Lighten" = "Lichter";
"Darken" = "Donkerder";
"Bottom" = "Onder";
"None" = "Geen";
"Fade" = "Vervagen";
"Lighten" = "Lichter";
"Darken" = "Donkerder";
"Profile" = "Profiel";
"Separate Profiles" = "Afzonderlijke profielen";
"-" = "-";
"Very Convex" = "Zeer bol";
"Convex" = "Bol";
"Bevel" = "Schuinte";
"Concave" = "Hol";
"Very Concave" = "Zeer hol";
"Flat" = "Vlak";
"Left" = "Links";
"None" = "Geen";
"Very Convex" = "Zeer bol";
"Convex" = "Bol";
"Bevel" = "Schuinte";
"Concave" = "Hol";
"Very Concave" = "Zeer hol";
"Flat" = "Vlak";
"Top" = "Boven";
"None" = "Geen";
"Very Convex" = "Zeer bol";
"Convex" = "Bol";
"Bevel" = "Schuinte";
"Concave" = "Hol";
"Very Concave" = "Zeer hol";
"Flat" = "Vlak";
"Right" = "Rechts";
"None" = "Geen";
"Very Convex" = "Zeer bol";
"Convex" = "Bol";
"Bevel" = "Schuinte";
"Concave" = "Hol";
"Very Concave" = "Zeer hol";
"Flat" = "Vlak";
"Bottom" = "Onder";
"None" = "Geen";
"Very Convex" = "Zeer bol";
"Convex" = "Bol";
"Bevel" = "Schuinte";
"Concave" = "Hol";
"Very Concave" = "Zeer hol";
"Flat" = "Vlak";
"Reset" = "Herstel";
"Apply Image Graphic Edge Effects.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas rand- en hoekeffecten toe op afbeeldingen.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.";











"Photo Magic" = "Foto Magie";
"1.0" = "1.0";
"version" = "version";
"image" = "image";
"kind" = "kind";
"Enabled" = "Beschikbaar";
"Grayscale" = "Grijswaarden";
"1" = "1";
"Gamma" = "Gamma";
"100%" = "100%";
"%" = "%";
"Opacity" = "Opaciteit";
"0%" = "0%";
"%" = "%";
"Red" = "Rood";
"0%" = "0%";
"%" = "%";
"Green" = "Groen";
"0%" = "0%";
"%" = "%";
"Blue" = "Blauw";
"0%" = "0%";
"%" = "%";
"Neutral" = "Neutraal";
"0%" = "0%";
"%" = "%";
"Brightness" = "Helderheid";
"0%" = "0%";
"%" = "%";
"Contrast" = "Contrast";
"Reset" = "Herstel";
"Adjust Image Graphic Settings.\
Part of the Graphics FAST Pack.\
\
Copyright (c) 2002-2003 Softpress Systems Ltd.\
All rights reserved.\
" = "Pas afbeeldingeigenschappen aan.\nDeel van de Graphics FAST Pack.\n\nCopyright (c) 2002-2003 Softpress Systems Ltd.\nAlle rechten voorbehouden.\n";